routeEnhancers:
  AccountPages:
    type: Extbase
    extension: Muthsevmembers
    plugin: Useraccountpages
    # routes:
    #  -
    #    routePath: '/hfc-mitgliedschaft'
    #    _controller: 'UserAccount\Pages::hfcMembershipManagement'
    defaultController: 'UserAccount\Pages::homeScreen'
    routes:
      -
        routePath: '/profilverwaltung'
        _controller: 'UserAccount\Pages::accountManagement'
